﻿/* * * * Header and footer - side / top panel, social icons + language etc. * * * */


/* footer */

#copyright-wrapper {
	display: none;
}

#footer-wrapper {
	background-color: #8C0629;
	color: black;
	padding: 0;
	text-align: center;
}

/* (header and footer) social + language icons */

#footer .st-social, #header-side .st-social {
	/* keep social+lang on 1 line and allow horisontal alignment */
	display: inline-block;
}
#footer .st-social a, #header-side .st-social a {
	color: black;
	background:rgba(0, 0, 0, 0.1);
}
@media (max-width: 991px) and (min-width: 768px) {
	#header-side .st-social a {
		background:rgba(0, 0, 0, 0.02);
	}
}
#footer .st-social a:hover, #header-side .st-social a:hover {
	color: #E4C181;
	background:rgba(0, 0, 0, 0.0);
}


/*#footer-wrapper */.widget {
	margin: 0;
}


/* side header */

#header-side .st-logo {
	text-align: center;
	z-index: 1;
}

#header-side img.logo-standart {
	height: 90px;
	margin-top: 16px;
	margin-bottom: 16px;
}

@media (min-width: 992px) {
	#header-side img.logo-standart { margin-top: 28px; }
	#header-side .header-sidebar { z-index: -1; }

	#header-side .primary-menu li a { /* reduce inter-distances between menu items */
		padding-bottom: 4px;
	}
	#header-side .primary-menu li:nth-of-type(1) a { /* keep padding after "reserve table" */
		padding-bottom: 8px;
	}
	
	#header-side .header-logo {
		margin-top: 0;
		margin-bottom: 22px;
	}
}

#header-side .menu-item span {
	white-space: nowrap;
}


/* * Social icons and address * */

#header-side .header-sidebar { /* take 100% of parent to be able to show icons at the top and address at the bottom */
	position: absolute;
	display: block;
	left: 0; top: 0; right: 0; bottom: 0; margin: 0; padding: 0;
	text-align: center;
} 

#header-side .header-sidebar .widget_text {
	display: inline-block;
	position: absolute;
	left: 0; right: 0; margin: auto;
	width: 100%;
	max-width: 210px;
	text-align: center;
	color: black;
}

#header-side .header-sidebar .widget_text:nth-of-type(1) { /* social icons */
	top: 0;
	white-space: nowrap;
}

#header-side .header-sidebar .widget_text:nth-of-type(2),  /* address */
#header-side .header-sidebar .widget_text:nth-of-type(3) { /* copyright */
	top: auto;
	font-size: 11px;
}
#header-side .header-sidebar .widget_text:nth-of-type(2) {  /* address */
	bottom: 58px; /* 42px 24px; */
	padding-top: 8px;
	padding-top: 7px; /*RGPD2*/
	padding-bottom: 8px;
	line-height: 160%;
}
#header-side .header-sidebar .widget_text:nth-of-type(3) { /* copyright and RGPD */
	line-height: 150%;
	padding: 0 !important;
	bottom: 4px !important;
}


#header-side .header-sidebar .widget_text:nth-of-type(2) a,
#header-side .header-sidebar .widget_text:nth-of-type(3) a {
	display: inline !important;
	color: black;
	-webkit-transition: color 0.2s ease;
	        transition: color 0.2s ease;
}
#header-side .header-sidebar .widget_text:nth-of-type(2) a:hover,
#header-side .header-sidebar .widget_text:nth-of-type(3) a:hover {
	color: #E4C181;
}


@media (min-width: 992px) {
	#header-side .header-sidebar .widget_text:nth-of-type(2):before,
	#header-side .header-sidebar .widget_text:nth-of-type(2):after {
		position:absolute;
		content:'';
		width:28px;
		left:50%;
		margin-left:-14px;
		border-color: black;
	}
	#header-side .header-sidebar .widget_text:nth-of-type(2):before{
		top:0;
		border-top-width:1px;
		border-top-style:solid;
	}
	#header-side .header-sidebar .widget_text:nth-of-type(2):after{
		bottom:0;
		border-bottom-width:1px;
		border-bottom-style:solid;
	}
}

/* compress or increase side menu for smaller heights */
@media (min-width: 992px) and (min-height:750px) {
	#header-side #primary-menu li {
		margin-bottom: 8px; /* increase space between menu items */
	}
}
@media (min-width: 992px) and (max-height: 760px) {
	#header-side .header-logo {
		margin-bottom: 5px;
	}
}
@media (min-width: 992px) and (max-height: 700px) {
	#header-side .header-logo {
		margin-bottom: 0;
	}
}
@media (min-width: 992px) and (max-height:680px) {
	#header-side #primary-menu li a{
		padding-bottom: 0; /* increase space between menu items */
	}

	/*RGPD2*/
	#header-side .header-sidebar .widget_text:nth-of-type(2), 
	#header-side .header-sidebar .widget_text:nth-of-type(3) {
		line-height: 14px;
	}
	#header-side .header-sidebar .widget_text:nth-of-type(2) {
		bottom: 51px;
		margin-top: 6px;
	}
	
}


@media (max-width: 991px) {
	/* in intermediary non-mobile & no-sidebar mode, align icons and address to the right */
	#header-side .header-sidebar {
		z-index: 2;
		width: 28%; /* do not obstruct the logo */
		right: 0; left: auto;
	}
	#header-side .header-sidebar .widget_text {
		right: 0; left: auto;
		text-align: right;
	}
	#header-side .header-sidebar .widget_text:nth-of-type(1) { /* social icons */
	}
	#header-side .header-sidebar .widget_text:nth-of-type(1) a { 
		/* NOT ACTIVE ATM hide social icons, leave only languages */
		/*display: none;*/
	}
	#header-side .header-sidebar .widget_text:nth-of-type(1) a.mx-lang { /* leave languages */
		display: block;
	}
	#header-side .header-sidebar .widget_text:nth-of-type(2), /* address */
	#header-side .header-sidebar .widget_text:nth-of-type(3) { /* copyright */
		bottom: 0;
		display: none; /* check! disable in intermediary mode */
	}
	
	
}
@media (min-width: 992px) and (max-height: 544px) {
	/* hide address when not enough space at the bottom of the side panel */
	#header-side .header-sidebar .widget_text:nth-of-type(2), /* address */
	#header-side .header-sidebar .widget_text:nth-of-type(3) { /* copyright */
		display: none;
	}
}
@media (min-width:992px) and (min-height:545px) { /*RGPD2*/
	#footer { display: none; }
}
@media (max-height: 544px), (max-width: 991px) { /* home page footer abs positioned */
	body.page-id-272 #footer,
	body.home #footer {
		position:absolute !important;
		width: 100%;
		left: 0;
		bottom:0;
	}	
}
@media (min-width: 768px) and (max-width: 991px){
	body.page-id-272 #st-wrapper,
	body.home #st-wrapper
	{
		bottom: 94px;
	}
}
@media (min-width: 768px) and (max-width: 991px),
	   (min-width: 768px) and (max-height: 544px) {
	body.page-id-272 #footer,
	body.home #footer {
		position:fixed !important;
	}
}

@media (min-width: 992px) and (max-height: 598px) {
	/* hide address when not enough space at the bottom of the side panel */
	#header-side .header-sidebar .widget_text:nth-of-type(2) { /* address */
		display: none;
	}
}


@media (max-width: 767px) {
	#header-side .header-sidebar { display: none; } /* social + language not visible in top-panel mode */
	
	#footer-wrapper .st-social a {
		margin-left: 2px; margin-right: 2px;
	}
}

/* Mobile menu button */

#toggle-mobile-menu {
	left: 			14px; 	right: auto;
	bottom: 		8px; 	top: auto;
	width: 			104px;
	text-align: 	center;
	padding-top: 	0; /*8px;*/
	padding-bottom: 8px;
	height:			35px !important;
	border-top: 	1px solid #E4C181;
	border-bottom: 	1px solid #E4C181;
	box-sizing: 	border-box;
	
	opacity: 1 !important;
	
	z-index: 1;	
}

/*.toggle-menu span {
	width: auto !important;
}*/
.toggle-menu:before,
.toggle-menu:after{
	position:absolute;
	content:'';
	width:28px;
	left:50%;
	margin-left:-14px;
	-webkit-transition: width 0.5s ease, margin-left 0.5s ease;
	        transition: width 0.5s ease, margin-left 0.5s ease;
}
.toggle-menu:hover:before,
.toggle-menu:hover:after{
	width:44px;
	margin-left:-22px;
}
.toggle-menu:before{
	top:0;
	border-top-width:2px;
	border-top-style:solid;
}
.toggle-menu:after{
	bottom:0;
	border-bottom-width:2px;
	border-bottom-style:solid;
}

.toggle-menu span { /* may be needed for golden effect on menu later? */
	display: inline-block;
}

.toggle-menu span:before {
	/*width: auto !important;*/
	font-family: inherit !important;
	content: ' ';
	
	font-size: 14px;
	font-weight: lighter;
	line-height: 35px;
	vertical-align: middle;
}

.toggle-menu > span:before {
	content: 'MENU';
}

/* dropdown mobile menu */

#mobile-container, ul#mobile-menu, li.menu-item > a > span {}

#mobile-container {
	background-color: #8C0629;
}

#mobile-container li.menu-item a, #header-side li.menu-item a {
	color: #E4C181;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: lighter;
	/*display: inline-block;	*/
}

#header-side li.menu-item a {
	-webkit-transition: margin-left 0.2s ease;
		    transition: margin-left 0.2s ease;
}
#header-side li.menu-item:hover a,
#header-side li.menu-item.on-click a {
	margin-left: 8px;
}

#mobile-container li.menu-item:hover a, #mobile-container li.menu-item.on-click a /*, #header-side li.menu-item:hover a*/  {
	color: #8C0629;
}




/* Widescreen side menu: apply top+bottom borders to first menu item "Reserver une table", and cancel standard animation on mouseover */

@media (min-width: 992px) {

	#header-side li.menu-item:first-of-type:hover a { /* no horisontal animation */
		margin-left: 0;
	}

	#header-side li.menu-item:first-of-type a > span {
		font-size: 80%;
		line-height: 35px;
		border-top: 	1px solid #E4C181;
		border-bottom: 	1px solid #E4C181;
		box-sizing: 	border-box;
	}

	#header-side li.menu-item:first-of-type a > span:before,
	#header-side li.menu-item:first-of-type a > span:after {
		position:absolute;
		content:'';
		width:28px;
		left:50%;
		margin-left:-14px;
		
		-webkit-transition: all 0.5s ease;
				transition: all 0.5s ease;
	}
	#header-side li.menu-item:first-of-type a > span:before {
		top:0;
		border-top-width:2px;
		border-top-style:solid;
	}
	#header-side li.menu-item:first-of-type a > span:after{
		bottom:0;
		border-bottom-width:2px;
		border-bottom-style:solid;
	}
	#header-side li.menu-item:first-of-type:hover a > span:before, 
	#header-side li.menu-item:first-of-type:hover a > span:after {
		width: 44px;
		margin-left: -22px;
	}

}

/* * effect "golden gradient" on letters (cover by half-transparent background of the same color as parent background); tag added by JS to all menu items' <span> * */

#mobile-container li.menu-item a > span, #header-side li.menu-item a > span {
	display: inline-block; /* needed to add .mx-golden sub-tag by JS */
	position: relative;
}

#mobile-container li.menu-item .mx-golden, #toggle-mobile-menu .mx-golden, #header-side li.menu-item .mx-golden  { /* darkening effect over menu item texts */
	position: absolute;
	display: block;
	left: 0; top: 0; right: 0; bottom: 0; margin: 0;
	
background: -moz-linear-gradient(left, rgba(140,6,41,0.34) 0%, rgba(140,6,41,0.04) 40%, rgba(140,6,41,0) 63%, rgba(140,6,41,0.04) 78%, rgba(140,6,41,0.34) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(140,6,41,0.34)), color-stop(40%,rgba(140,6,41,0.04)), color-stop(63%,rgba(140,6,41,0)), color-stop(78%,rgba(140,6,41,0.04)), color-stop(100%,rgba(140,6,41,0.34))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, rgba(140,6,41,0.34) 0%,rgba(140,6,41,0.04) 40%,rgba(140,6,41,0) 63%,rgba(140,6,41,0.04) 78%,rgba(140,6,41,0.34) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, rgba(140,6,41,0.34) 0%,rgba(140,6,41,0.04) 40%,rgba(140,6,41,0) 63%,rgba(140,6,41,0.04) 78%,rgba(140,6,41,0.34) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, rgba(140,6,41,0.34) 0%,rgba(140,6,41,0.04) 40%,rgba(140,6,41,0) 63%,rgba(140,6,41,0.04) 78%,rgba(140,6,41,0.34) 100%); /* IE10+ */
background: linear-gradient(to right, rgba(140,6,41,0.34) 0%,rgba(140,6,41,0.04) 40%,rgba(140,6,41,0) 63%,rgba(140,6,41,0.04) 78%,rgba(140,6,41,0.34) 100%); /* W3C */
}
#mobile-container li.menu-item:hover .mx-golden, #toggle-mobile-menu:hover .mx-golden, li.menu-item.on-click .mx-golden /*, #header-side li.menu-item:hover .mx-golden*/ {
	display: none !important;
}


#mobile-container li.menu-item > a:before { /* golden effect on separator line */
	content: ' ';
	position: absolute;
	display: block;
	box-sizing: border-box;
	left: -40px; top: -1px; right: -40px; margin: 0; height: 2px;
	z-index: 1;
	
/**/
background: -moz-linear-gradient(left, 	  rgba(140,6,41,1) 0%,rgba(140,6,41,0.38) 6%,rgba(140,6,41,0.04) 48%,rgba(140,6,41,0) 63%,rgba(140,6,41,0.04) 78%,rgba(140,6,41,0.38) 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(140,6,41,1)), color-stop(6%,rgba(140,6,41,0.38)), color-stop(48%,rgba(140,6,41,0.04)), color-stop(63%,rgba(140,6,41,0)), color-stop(78%,rgba(140,6,41,0.04)), color-stop(100%,rgba(140,6,41,0.38)));
background: -webkit-linear-gradient(left, rgba(140,6,41,1) 0%,rgba(140,6,41,0.38) 6%,rgba(140,6,41,0.04) 48%,rgba(140,6,41,0) 63%,rgba(140,6,41,0.04) 78%,rgba(140,6,41,0.38) 100%);
background: -o-linear-gradient(left,  	  rgba(140,6,41,1) 0%,rgba(140,6,41,0.38) 6%,rgba(140,6,41,0.04) 48%,rgba(140,6,41,0) 63%,rgba(140,6,41,0.04) 78%,rgba(140,6,41,0.38) 100%);
background: -ms-linear-gradient(left, 	  rgba(140,6,41,1) 0%,rgba(140,6,41,0.38) 6%,rgba(140,6,41,0.04) 48%,rgba(140,6,41,0) 63%,rgba(140,6,41,0.04) 78%,rgba(140,6,41,0.38) 100%);
/**/
background: linear-gradient(to right,     rgba(140,6,41,1) 0%,rgba(140,6,41,0.38) 6%,rgba(140,6,41,0.04) 48%,rgba(140,6,41,0) 63%,rgba(140,6,41,0.04) 78%,rgba(140,6,41,0.38) 100%);
/*
older gradient:
background: linear-gradient(to right, rgba(140,6,41,0.5) 0%,rgba(140,6,41,0.25) 16%,rgba(140,6,41,0.04) 48%,rgba(140,6,41,0) 63%,rgba(140,6,41,0.04) 78%,rgba(140,6,41,0.38) 100%);
linear-gradient(to right, rgba(140,6,41,1) 0%,rgba(140,6,41,0.38) 6%,rgba(140,6,41,0.04) 48%,rgba(140,6,41,0) 63%,rgba(140,6,41,0.04) 78%,rgba(140,6,41,0.38) 100%)
*/
}

#mobile-container li.menu-item:hover > a:before {
	background: none;
}

#mobile-container li.menu-item { /* golden line separator (mobile menu) */
	border-top: 1px solid rgba(228, 193, 129, 0.64); /* #E4C181 */
}

#mobile-container li.menu-item, #mobile-container li.menu-item a { /* golden line separator (mobile menu) */
	cursor: pointer; /* New 2016 important to make click event on iCrap work */
}

#mobile-container li.menu-item:hover, #mobile-container li.menu-item.on-click { /* golden hover in mobile menu */
	border-top: none;
	color: #8C0629 !important;
	
	background-color: #E4C181; /* Old browsers */
	/*
	background: -moz-linear-gradient(left, rgba(185,144,100,1) 0%, rgba(228,193,129,1) 29%, rgba(228,193,129,1) 50%, rgba(228,193,129,1) 71%, rgba(185,144,100,1) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(185,144,100,1)), color-stop(29%,rgba(228,193,129,1)), color-stop(50%,rgba(228,193,129,1)), color-stop(71%,rgba(228,193,129,1)), color-stop(100%,rgba(185,144,100,1)));
	background: -webkit-linear-gradient(left, rgba(185,144,100,1) 0%,rgba(228,193,129,1) 29%,rgba(228,193,129,1) 50%,rgba(228,193,129,1) 71%,rgba(185,144,100,1) 100%);
	background: -o-linear-gradient(left, rgba(185,144,100,1) 0%,rgba(228,193,129,1) 29%,rgba(228,193,129,1) 50%,rgba(228,193,129,1) 71%,rgba(185,144,100,1) 100%);
	background: -ms-linear-gradient(left, rgba(185,144,100,1) 0%,rgba(228,193,129,1) 29%,rgba(228,193,129,1) 50%,rgba(228,193,129,1) 71%,rgba(185,144,100,1) 100%);
	background: linear-gradient(to right, rgba(185,144,100,1) 0%,rgba(228,193,129,1) 29%,rgba(228,193,129,1) 50%,rgba(228,193,129,1) 71%,rgba(185,144,100,1) 100%);
	*/
background: -moz-linear-gradient(left,  #b78c5d 0%, #ddae61 16%, #e2ba73 29%, #e2bd7c 50%, #e2ba73 71%, #b78c5d 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#b78c5d), color-stop(16%,#ddae61), color-stop(29%,#e2ba73), color-stop(50%,#e2bd7c), color-stop(71%,#e2ba73), color-stop(100%,#b78c5d));
background: -webkit-linear-gradient(left,  #b78c5d 0%,#ddae61 16%,#e2ba73 29%,#e2bd7c 50%,#e2ba73 71%,#b78c5d 100%);
background: -o-linear-gradient(left,  #b78c5d 0%,#ddae61 16%,#e2ba73 29%,#e2bd7c 50%,#e2ba73 71%,#b78c5d 100%);
background: -ms-linear-gradient(left,  #b78c5d 0%,#ddae61 16%,#e2ba73 29%,#e2bd7c 50%,#e2ba73 71%,#b78c5d 100%);
background: linear-gradient(to right,  #b78c5d 0%,#ddae61 16%,#e2ba73 29%,#e2bd7c 50%,#e2ba73 71%,#b78c5d 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b78c5d', endColorstr='#b78c5d',GradientType=1 );
	
}
